/*-------------------------
		FOOTER
-------------------------*/

footer .widget_title, footer .widget_area_inner .widget_text a:not(.sc_button), footer p {
	color: #FFF !important;
}
.sc_emailer {
    background-color: #006b6b;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}
footer .widget_area_inner .widget_text .sc_emailer .sc_emailer_button {
    background: #FFF;
    border-radius: 10px;
    color: #20bdbe !important;
    font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 50px;
}
footer .sc_button {
	background-color: #FFF;
	color: #006b6b;
	margin-top: 0;
	margin-bottom: 0;
}
footer .sc_socials.sc_socials_size_small {
	margin-top: 5px;
}
.footer_wrap_inner {
	    padding-bottom: 0;
}
.footer_wrap .column-1_3 .sc_emailer.sc_emailer_opened input {
	position: relative;
	top: -3px;
}
aside#text-2 {
	margin-bottom: 0;
}
#menu-footer-menu li:after {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    background-color: #FFF;
    width: 34px;
    height: 1px;
}
#menu-footer-menu li {
    position: relative;
}
#menu-footer-menu li:last-child:after {
	display: none;
}
#menu-footer-menu li a {
    color: #FFF;
    font-weight: bold;
}
footer .logo_main {
	width: 100px;
}
aside.widget_number_2 {
    padding-left: 50px !important;
}
.copyright_wrap_inner {
	background-color: #006b6b;
}
.copyright_wrap_inner .copyright_text {
	text-align: left;
	color: #20bdbe;
}
.copyright_text img {
	position: relative;
	height: 25px;
	top: 1px;
	left: 15px;
}
.footer_wrap_inner .content_wrap > .columns_wrap {
    background-image: url(/wp-content/uploads/2016/09/hands-tinified.png);
    background-repeat: no-repeat;
    background-size: 400px;
    background-position: bottom right;
}